/*
Theme Name: H-Code Child
Theme URI: http://wpdemos.themezaa.com/h-code
Author: Themezaa
Author URI: http://www.themezaa.com
Description: Child theme for H-Code theme
License: Themeforest Split Licence
License URI: http://themeforest.net/licenses 
Template: h-code
Version: 1.1
Text Domain: h-code-child
*/
.navbar .simple-dropdown ul.dropdown-menu > li a {font-weight:bold;}
.width-70 {width:99% !important;}

.opacity-full {display:none;}

@media (min-width: 488px) {
	.col-md-2 {width:50%;}}

@media (min-width: 992px) {
	.col-md-2 {width:33%;}}

.text-transform-none {text-transform: uppercase !important;}